/*
Theme Name:     Electrician Child
Theme URI:      http://www.smartdatasoft.com/
Description:    Child theme for Electricity
Author:         Smartdatasoft Team
Author URI:     http://www.smartdatasoft.com
Template:       electrician
Version:        1.0
*/

@import url("../electrician/style.css");

/********** Layout **********/
.SGS_padding-top-15 .vc_column-inner {
	padding-top: 15px !important;
}

.SGS_orange .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
	background-color: #f47629;
    color: #fff;
}

.SGS_orange .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern:hover {
	background-color: #DB5D10;
}

/********** Header **********/
header .logo > a {
	max-width: 400px;
}

/********** Google map **********/
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/********** Blog Sidebar **********/
.SGS_orange-sidebar-btn .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
	background-color: #f47629;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	margin-bottom: 10px;
	text-align: center;
    text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	box-sizing: border-box;
	word-wrap: break-word;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	line-height: normal;
	font-size: 14px;
	padding: 14px 20px;
	position: relative;
	padding-left: 40px;
}

.SGS_orange-sidebar-btn .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern:hover {
	background-color: #DB5D10;
}

.SGS_orange-sidebar-btn .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern .fa {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    left: 20px;
}

/********** Service Sidebar **********/
.service-sidebar .side-block {
	margin-top: 30px;
	margin-bottom: 30px;
}

.service-sidebar .side-block h4 {
	color: #f47629;
	font-size: 28px;
}

.service-sidebar .service-sidebar-form input,
.service-sidebar .service-sidebar-form textarea,
.service-sidebar .service-sidebar-form label,
.service-sidebar .service-sidebar-form .wpcf7-form-control-wrap {
	width: 100%;
}

.service-sidebar .service-sidebar-form textarea {
	height: 200px;
}

.service-sidebar .service-sidebar-form input.wpcf7-submit {
	width: auto;
}

.service-sidebar .service-sidebar-form input.wpcf7-submit:hover {
	background-color: #f47629;
	color: #fff;
}

.service-sidebar .service-sidebar-form p {
	margin-bottom: 10px;
}

.service-sidebar ul {
	padding-left: 0;
}

.service-sidebar ul li {
	position: relative;
	padding-left: 16px;
}

.service-sidebar ul li:before {
	content: '\003e';
    color: #f47629;
    position: absolute;
    left: 1px;
    top: 0;
}


/********** Footer **********/
.page-footer .footer-top [class^="col-"]:not(:first-child):after,
.page-footer .footer-top [class*=" col-"]:not(:first-child):after {
	content: normal;
}
.page-footer .widget_nav_menu ul {
	list-style: none;
	padding-left: 0;
}

.page-footer .widget_nav_menu h4 {
	color: #fff;
}

.page-footer .widget_nav_menu a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding: 6px 0;
}

.page-footer .widget_nav_menu a:hover {
	color: #f47629;
}

.footer-top .textwidget a {
	color: #fff;
}

/********** Media Queries **********/
@media (min-width: 768px) {
	.vcenter {
	    display: inline-block;
	    vertical-align: middle;
	    float: none;
	}
}